.box {
    margin-bottom: 20px;
    background: none !important;
}

.box-heading {
    position: relative;
    padding: .6em .8em .6em 1em;
    border-radius: 4px;
    cursor: pointer;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.box-heading i.fa.fa-bars {
    float: right;
    line-height: 20px;
}

div.box-heading {
    font-size: 16px;
}

.box-heading.fm-toggle {
    width: 215px;
    margin: 0 auto 30px;
    text-align: center;
    padding: 0;
}

.box-heading.fm-toggle .fa-bars {
    display: none;
}

.box-heading.fm-open {
    color: #444;
    background-color: #f5f5f5;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-color: transparent;
}

.box-heading.fm-close {
    background-color: #FFF;
}

.box-content {
    border: 1px solid #DDD;
    border-radius: 4px;
}

.box-heading+.box-content {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.box-content ul.yo-fm li {
    line-height: 20px;
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    border: none;
    background: transparent;
}

.box-content ul.yo-fm>li+li {
    border-top: 1px solid #EEE;
}

.box-content ul.yo-fm li>a {
    padding: 8px 16px;
    color: #023749;
    text-decoration: none;
    background-color: #f0f4f8;
    font-size: 15px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.box-content ul.yo-fm li a:hover {
    color: rgb(71, 105, 151);
}

.box-content ul.yo-fm li a.active {
    color: rgb(71, 105, 151);
}

ul.yo-fm,
ul.yo-fm ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ul.yo-fm li>a {
    position: relative;
    display: block;
    overflow: hidden;
    cursor: pointer;
    border: none;
    outline: none;
}

ul.yo-fm .fm-image a {
    display: block;
    padding: 4px !important;
    text-align: center;
}

ul.yo-fm img {
    overflow: hidden;
    max-width: 100% !important;
    height: auto;
    vertical-align: middle;
    border: 0;
}

ul.yo-fm img.fm-icon {
    margin-right: .7em;
}

ul.yo-fm li a.fm-parent:after {
    font-family: FontAwesome;
    content: "\f105";
    float: right;
    margin-right: 1px;
}

ul.yo-fm li a span {
    vertical-align: middle;
}

ul.yo-fm li a span.fm-badge {
    font-size: 85%;
    color: #444;
    margin-left: .4em;
    padding: 2px 6px;
    text-align: center;
    font-weight: bold;
    background-color: #f5f5f5;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

ul.yo-fm.fm-one ul,
ul.yo-fm .fm-container {
    position: absolute;
    z-index: 777;
    top: 0;
    left: 100%;
    display: none;
}

#column-right ul.yo-fm.fm-one ul,
#column-right ul.yo-fm .fm-container {
    right: 100%;
    left: auto;
}

ul.yo-fm.fm-one ul {
    top: -10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2px;
    background-color: #f5f5f5;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .15);
}

ul.yo-fm.fm-one li {
    position: relative;
}

ul.yo-fm.fm-one li li>a {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .085);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .085);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .085);
}

ul.yo-fm.fm-one li li+li>a {
    margin-top: 1px;
}

ul.yo-fm.fm-multi {
    position: relative;
}

ul.yo-fm .fm-container {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: auto;
    background-color: #fff;
}

ul.yo-fm .fm-container .fm-brand-info {
    overflow: hidden;
    margin: 0 10px;
}

ul.yo-fm .fm-container .fm-title {
    margin-bottom: 20px;
}

ul.yo-fm .fm-container .fm-title a {
    font-size: 18px;
    display: block;
    padding: .6em 1.2em;
    text-decoration: none;
    color: #111;
    background-color: #f7f7f7;
}

ul.yo-fm .fm-container .fm-brand-info .fm-image {
    margin-bottom: 15px;
    text-align: center;
}

ul.yo-fm .fm-container .fm-descr {
    font-style: italic;
    overflow: hidden;
    margin-bottom: 20px;
    padding: 0 5px;
}

ul.yo-fm .fm-container>ul {
    display: block;
    float: left;
    width: 50%;
}

ul.yo-fm .fm-container>ul>li {
    overflow: hidden;
    margin: 0 10px;
}

ul.yo-fm .fm-container>ul>li+li {
    margin-top: 20px;
}

ul.yo-fm ul.fm-list {
    overflow: hidden;
    width: auto;
    padding: 2%;
}

ul.yo-fm ul.fm-list li {
    display: inline-block;
    vertical-align: top;
}

ul.yo-fm ul.fm-list li a {
    font-size: 12px;
    line-height: 1;
    padding: 0;
    background: transparent;
}

ul.yo-fm ul.fm-list li a span:before {
    font-size: 2em;
    line-height: 0;
    margin-right: .1em;
    content: '\00B7';
    vertical-align: middle;
    color: #08c;
}

ul.yo-fm .fm-container .fm-image-center {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    border: 1px solid #f3f3f3;
}

ul.yo-fm .fm-container .fm-image-center:hover {
    border: 1px solid #e7e7e7;
}

ul.yo-fm .fm-container .fm-image-center>a {
    font-weight: bold;
    text-align: center;
    background-color: #f7f7f7;
}

ul.yo-fm .fm-container .fm-image-center a.fm-pr-name {
    text-align: left;
}

ul.yo-fm .fm-container .fm-image-center .fm-image {
    position: relative;
}

ul.yo-fm .fm-container .fm-image-left .fm-image {
    float: left;
    width: 30%;
    margin-right: 5%;
    border: 1px solid #eee;
}

ul.yo-fm .fm-container .fm-image-left>a {
    font-size: 110%;
    font-weight: bold;
    background-color: #f7f7f7;
}

ul.yo-fm .fm-price {
    font-size: 85%;
    float: right;
    margin-left: .4em;
    padding: 0 .6em;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .03);
    -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, .1);
    -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, .1);
    box-shadow: inset 0 0 1px rgba(0, 0, 0, .1);
}

ul.yo-fm .fm-container .fm-image-center .fm-price {
    background-color: rgba(255, 255, 255, 1);
    -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, .2);
    -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, .2);
    box-shadow: inset 0 0 1px rgba(0, 0, 0, .2);
}

ul.yo-fm .fm-rating {
    float: right;
    margin: 5px 0;
}

ul.yo-fm .fm-price-left {
    display: inline-block;
    float: none;
    overflow: hidden;
    margin: .6em 0;
}

ul.yo-fm .fm-rating-center {
    position: absolute;
    bottom: 11%;
    left: 5%;
}

ul.yo-fm .fm-cart-center {
    position: absolute;
    right: 5%;
    bottom: 10%;
    visibility: hidden;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    opacity: 0;
}

ul.yo-fm li:hover>.fm-image .fm-cart-center {
    visibility: visible;
    opacity: 1;
}

.box-content ul.yo-fm li>.active_menu {
    color: #fff;
    background-color: #02779e;
}

.box-content ul.yo-fm li>.active_menu:hover {
    background-color: #02779e;
    color: white;
}

ul.yo-fm.fm-one ul li a {
    background: #023749;
    color: white;
}

ul.yo-fm.fm-one ul li a:hover {
    background: #02779e;
    color: white;
}